ISCS#FEP - Task #1684
Feature # 1683 (Resolved): 103p00000000

00demol [
10/11/2021 06:01 PM - shiyu cheng

Status: Resolved Start date: 09/13/2021

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

100000demol00000000000O0O

200000000000

3000sq0000000

History

#1 - 10/11/2021 06:05 PM - shiyu cheng
- Start date changed from 10/11/2021 to 09/13/2021

#2 - 10/12/2021 04:07 PM - shiyu cheng
- Assignee set to shiyu cheng

- % Done changed from 0 to 100

#3 - 10/19/2021 05:16 PM - shiyu cheng

- Status changed from New to Resolved
